1

Topic: Compatibilité GLPI 9.1 / OCS Server 2.0

Bonjour,

J'ai actuellement GLPI 0.84.7 et OCS InventoryNG 2.0 qui fonctionnent sur le même environnement, je souhaite mettre à jour GLPI vers sa version 9.1.
Je voulais savoir si GLPI 9.1 est compatible avec OCS 2.0 ou si il faut que je mette aussi OCS à jour ?

2

Re: Compatibilité GLPI 9.1 / OCS Server 2.0

Oui GLPI 9.1.1 est compatible avec OCS 2.0 mais je vous préconise quand même d'installer OCS 2.3

3

Re: Compatibilité GLPI 9.1 / OCS Server 2.0

Merci pour cette réponse rapide et claire.

Une dernière chose, vaut-il mieux réinstaller GLPI et OCS sur un serveur "propre" et ensuite faire l'import des anciennes données sur ce serveur ou faire une mise à jour de ces deux services ?

Ou peut-être n'y a-t-il aucune incidence ?

4

Re: Compatibilité GLPI 9.1 / OCS Server 2.0

Tout dépend de l'etat de ton serveur initial big_smile